Bug 434386 - grub failed massrebuild attempt for GCC 4.3
Summary: grub failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: grub
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:07 UTC by Jesse Keating
Modified: 2013-01-10 03:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-01 03:24:40 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:07:27 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443510
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-03-01 03:24:40 UTC
subsequent build successful

http://koji.fedoraproject.org/koji/buildinfo?buildID=40166


Note You need to log in before you can comment on or make changes to this bug.